Microsoft PowerPoint OEPlaceholderAtom Record Invalid Index Exploit (MS10-004) Update

Array index error in Microsoft Powerpoint, allows remote attackers to execute arbitrary code via a crafted PowerPoint document, aka "PowerPoint OEPlaceholderAtom" 'placementId' Invalid Array Indexing Vulnerability. This update improves memory management.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-0031
Product Version: 
10.0
Released Date: 
Friday, March 5, 2010 - 00:00